#header-subscribe {
  width: 100%;
  color: #fff;
  position: relative; }

.subscribe-items {
  width: 100%;
  height: 65px;
  box-shadow: 0 20px 40px 0 rgba(61, 11, 102, 0.65);
  background: linear-gradient(90deg, #970A97 0%, #7420B9 100%);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-transition: all 0.4s 0s;
  -webkit-transition-delay: cubic-bezier(0.2, 0.46, 0.41, 1);
  -moz-transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1);
  -o-transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1);
  transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1); }
  @media (max-width: 63.9375em) {
    .subscribe-items {
      height: 45px; } }
  @media (max-width: 39.9375em) {
    .subscribe-items {
      -webkit-justify-content: flex-start;
      justify-content: flex-start;
      padding-left: 22px;
      box-shadow: 0 20px 20px 0 rgba(61, 11, 102, 0.55); } }
  .subscribe-items.hidden {
    margin-top: -65px;
    box-shadow: 0 0 0 0 rgba(61, 11, 102, 0); }
    @media (max-width: 53.125em) {
      .subscribe-items.hidden {
        margin-top: -45px; } }
  .subscribe-items .subscribe-form {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    max-width: 639px;
    position: relative; }
    .subscribe-items .subscribe-form .input-container {
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: flex-end;
      justify-content: flex-end;
      -webkit-align-items: center;
      align-items: center;
      width: 400px;
      position: relative;
      margin-right: 20px;
      -webkit-transition: all 0.4s 0s;
      -webkit-transition-delay: cubic-bezier(0.2, 0.46, 0.41, 1);
      -moz-transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1);
      -o-transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1);
      transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1); }
    .subscribe-items .subscribe-form .submit-container {
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: flex-start;
      justify-content: flex-start;
      -webkit-align-items: center;
      align-items: center;
      position: relative; }
    .subscribe-items .subscribe-form .form-label {
      font-size: 15px;
      line-height: 20px;
      font-family: Montserrat, sans-serif;
      position: absolute;
      left: 0;
      max-width: 200px;
      white-space: nowrap;
      overflow: hidden;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
      -webkit-transition: all 0.4s 0s;
      -webkit-transition-delay: cubic-bezier(0.2, 0.46, 0.41, 1);
      -moz-transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1);
      -o-transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1);
      transition: all 0.4s 0s cubic-bezier(0.2, 0.46, 0.41, 1); }
      @media (max-width: 63.9375em) {
        .subscribe-items .subscribe-form .form-label {
          font-size: 13px; } }
    .subscribe-items .subscribe-form .form-input {
      height: 45px;
      width: 200px;
      background: rgba(0, 0, 0, 0.2);
      padding: 0 13px;
      color: #fff;
      font-size: 15px;
      overflow: hidden;
      -webkit-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -moz-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -o-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -webkit-transition-property: max-width, width;
      -moz-transition-property: max-width, width;
      -o-transition-property: max-width, width;
      transition-property: max-width, width; }
      .subscribe-items .subscribe-form .form-input.placeholder {
        color: rgba(255, 255, 255, 0.2); }
      .subscribe-items .subscribe-form .form-input:-moz-placeholder {
        color: rgba(255, 255, 255, 0.2); }
      .subscribe-items .subscribe-form .form-input::-moz-placeholder {
        color: rgba(255, 255, 255, 0.2); }
      .subscribe-items .subscribe-form .form-input:-ms-input-placeholder {
        color: rgba(255, 255, 255, 0.2); }
      .subscribe-items .subscribe-form .form-input::-webkit-input-placeholder {
        color: rgba(255, 255, 255, 0.2); }
      @media (max-width: 63.9375em) {
        .subscribe-items .subscribe-form .form-input {
          height: 30px;
          font-size: 13px; } }
    .subscribe-items .subscribe-form .form-submit, .subscribe-items .subscribe-form .form-submit-mobile {
      background: #ff0060;
      height: 45px;
      width: 200px;
      border: none;
      padding: 0;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;
      font-family: Montserrat, sans-serif;
      font-weight: 700;
      text-transform: uppercase;
      font-size: 12px;
      color: #fff;
      overflow: hidden;
      max-width: 0;
      white-space: nowrap;
      -webkit-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -moz-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -o-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.3);
      opacity: 1;
      cursor: pointer;
      outline: none; }
      @media (max-width: 63.9375em) {
        .subscribe-items .subscribe-form .form-submit, .subscribe-items .subscribe-form .form-submit-mobile {
          height: 30px; } }
      .subscribe-items .subscribe-form .form-submit:hover, .subscribe-items .subscribe-form .form-submit-mobile:hover {
        color: #13151A; }
      @media (max-width: 39.9375em) {
        .subscribe-items .subscribe-form .form-submit, .subscribe-items .subscribe-form .form-submit-mobile {
          display: none; } }
    .subscribe-items .subscribe-form .form-submit-mobile {
      display: none;
      max-width: 0; }
      @media (max-width: 39.9375em) {
        .subscribe-items .subscribe-form .form-submit-mobile {
          display: -webkit-flex;
          display: flex;
          width: 100px;
          height: 30px;
          box-shadow: none; } }
      .subscribe-items .subscribe-form .form-submit-mobile:hover {
        color: #fff; }
    .subscribe-items .subscribe-form .form-msg {
      font-family: Montserrat, sans-serif;
      text-transform: uppercase;
      font-size: 12px;
      color: #fff;
      overflow: hidden;
      max-width: 0;
      width: 200px;
      white-space: nowrap;
      text-align: center;
      -webkit-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -moz-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -o-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1); }
    .subscribe-items .subscribe-form .form-tooltip {
      position: absolute;
      background: #fff;
      color: #13151A;
      padding: 8px 14px;
      left: 100%;
      margin-left: 10px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 240px;
      pointer-events: none;
      opacity: 0;
      z-index: 6000;
      -webkit-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -moz-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      -o-transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      transition: all 0.4s cubic-bezier(0.2, 0.46, 0.41, 1);
      font-family: Montserrat, sans-serif;
      font-size: 12px;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center; }
      .subscribe-items .subscribe-form .form-tooltip svg {
        fill: #e44650;
        width: 15px;
        height: 15px;
        margin-right: 3px; }
      @media (max-width: 79.9375em) {
        .subscribe-items .subscribe-form .form-tooltip {
          top: 100%;
          left: 100%;
          margin-top: 10px;
          margin-left: 0;
          -webkit-transform: translateX(-220px);
          -moz-transform: translateX(-220px);
          -ms-transform: translateX(-220px);
          -o-transform: translateX(-220px);
          transform: translateX(-220px); } }
      .subscribe-items .subscribe-form .form-tooltip:after {
        content: '';
        position: absolute;
        left: -5px;
        border-top: 0.3rem inset transparent;
        border-bottom: 0.3rem inset transparent;
        border-right: 0.4rem solid #fff;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%); }
        @media (max-width: 79.9375em) {
          .subscribe-items .subscribe-form .form-tooltip:after {
            border-left: 0.3rem inset transparent;
            border-right: 0.3rem inset transparent;
            border-bottom: 0.4rem solid #fff;
            border-top: none;
            top: -5px;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            transform: translateX(-50%); } }
    @media (max-width: 63.9375em) {
      .subscribe-items .subscribe-form.focused .input-container {
        width: 300px; } }
    .subscribe-items .subscribe-form.focused .form-label {
      max-width: 0; }
    .subscribe-items .subscribe-form.focused .form-input {
      width: 400px; }
      @media (max-width: 63.9375em) {
        .subscribe-items .subscribe-form.focused .form-input {
          width: 300px; } }
      .subscribe-items .subscribe-form.focused .form-input.placeholder {
        color: rgba(255, 255, 255, 0); }
      .subscribe-items .subscribe-form.focused .form-input:-moz-placeholder {
        color: rgba(255, 255, 255, 0); }
      .subscribe-items .subscribe-form.focused .form-input::-moz-placeholder {
        color: rgba(255, 255, 255, 0); }
      .subscribe-items .subscribe-form.focused .form-input:-ms-input-placeholder {
        color: rgba(255, 255, 255, 0); }
      .subscribe-items .subscribe-form.focused .form-input::-webkit-input-placeholder {
        color: rgba(255, 255, 255, 0); }
    .subscribe-items .subscribe-form.focused .form-submit {
      max-width: 200px; }
    .subscribe-items .subscribe-form.focused .form-submit-mobile {
      max-width: 100px; }
    .subscribe-items .subscribe-form.disabled .form-submit, .subscribe-items .subscribe-form.invalid .form-submit {
      cursor: default;
      box-shadow: none;
      opacity: 0.7; }
      .subscribe-items .subscribe-form.disabled .form-submit:hover, .subscribe-items .subscribe-form.invalid .form-submit:hover {
        color: #fff; }
    .subscribe-items .subscribe-form.showInvalid .form-tooltip {
      opacity: 1; }
    .subscribe-items .subscribe-form.showMsg .form-input {
      pointer-events: none; }
    .subscribe-items .subscribe-form.showMsg .form-msg {
      max-width: 200px; }
    .subscribe-items .subscribe-form.showMsg .form-submit, .subscribe-items .subscribe-form.showMsg .form-submit-mobile {
      max-width: 0; }
  @media (max-width: 39.9375em) {
    .subscribe-items.form-mobile .subscribe-form {
      width: 275px;
      max-width: calc(100% - 55px); }
      .subscribe-items.form-mobile .subscribe-form .input-container {
        width: 100%;
        margin-right: 0; }
      .subscribe-items.form-mobile .subscribe-form .form-label {
        font-size: 13px; }
      .subscribe-items.form-mobile .subscribe-form .form-input {
        padding: 0;
        max-width: 0;
        height: 40px; }
      .subscribe-items.form-mobile .subscribe-form .form-submit-mobile {
        max-width: 100px; }
      .subscribe-items.form-mobile .subscribe-form .form-tooltip {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%); }
      .subscribe-items.form-mobile .subscribe-form.showMsg .form-msg {
        max-width: 100%; }
      .subscribe-items.form-mobile .subscribe-form.showMsg .form-input {
        max-width: 0;
        padding: 0; }
      .subscribe-items.form-mobile .subscribe-form.focused {
        width: 100%; }
        .subscribe-items.form-mobile .subscribe-form.focused .form-input {
          padding: 0 13px;
          max-width: 100%;
          width: 100%; }
        .subscribe-items.form-mobile .subscribe-form.focused .form-submit-mobile {
          max-width: 0; }
        .subscribe-items.form-mobile .subscribe-form.focused.showMsg .input-container {
          width: 0; }
        .subscribe-items.form-mobile .subscribe-form.focused.showMsg .form-input {
          max-width: 0;
          padding: 0; }
    .subscribe-items.form-mobile .subscribe-close svg {
      width: 18px;
      height: 18px; } }
  @media (max-width: 23.375em) {
    .subscribe-items.form-mobile .subscribe-form .form-submit-mobile {
      width: 75px; } }
  .subscribe-items.isMobile {
    /*  form {
            display: none;
        }
        .appCTA {
            display: flex;
        }*/ }
    @media (max-width: 23.375em) {
      .subscribe-items.isMobile .subscribe-close {
        right: 15px; } }
  .subscribe-items .appCTA {
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    margin-right: 40px;
    align-items: center; }
    .subscribe-items .appCTA label {
      font-size: 13px;
      line-height: 16px;
      font-family: Montserrat, sans-serif;
      margin-right: 12px; }
    .subscribe-items .appCTA img {
      height: 35px; }
  .subscribe-items .appPreview {
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    margin-right: 40px;
    align-items: center; }
    .subscribe-items .appPreview label {
      font-size: 20px;
      line-height: 16px;
      font-family: Montserrat, sans-serif;
      margin-right: 12px; }
      .subscribe-items .appPreview label a {
        text-decoration: none;
        color: whitesmoke; }

.ekoWalmartBanner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center; }
  .ekoWalmartBanner img {
    height: 20px; }
    @media (max-width: 53.125em) {
      .ekoWalmartBanner img {
        margin-bottom: 5px; } }
  .ekoWalmartBanner div {
    margin: 0 19px 0 7px;
    font-size: 15px;
    text-align: center; }
    @media (max-width: 53.125em) {
      .ekoWalmartBanner div {
        width: 100%;
        font-size: 12px; } }
    .ekoWalmartBanner div a {
      display: none;
      text-decoration: underline;
      color: #fff;
      font-size: 12px; }
      @media (max-width: 53.125em) {
        .ekoWalmartBanner div a {
          display: inline; } }
  .ekoWalmartBanner a {
    font-weight: 600;
    font-size: 14px; }
    @media (max-width: 53.125em) {
      .ekoWalmartBanner a {
        display: none; } }

.subscribe-close {
  opacity: 0.4;
  position: absolute;
  right: 37px;
  top: 50%;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
  @media (max-width: 63.9375em) {
    .subscribe-close {
      right: 22px; } }
  .subscribe-close:hover {
    opacity: 1; }
  .subscribe-close svg {
    width: 25px;
    height: 25px;
    fill: #fff; }
  @media (max-width: 39.9375em) {
    .subscribe-close {
      right: 22px; } }

